/*=== Crow Cams ===*/

/* ==========================================================================
   General Styles
   ========================================================================== */

body {
	background: #333;
}

.body_bg {
	background: transparent;
}

a:link, a:visited {
	color: #f9d016;
}

.uk-navbar-toggle:link, 
.uk-navbar-toggle:visited {
	color: #333;
	font-size: 23pt;
	padding: 0px !important;
}
.uk-navbar-toggle:hover {
	color: #fff;
}

.wrapper {
	background: #464646;
}

/* 
   Header
   ========================================================================== */
header {
	background: #000000;
	background: -moz-linear-gradient(left,  #000000 0%, #232323 15%, #333333 25%, #333333 75%, #232323 85%, #000000 100%);
	background: -webkit-linear-gradient(left,  #000000 0%,#232323 15%,#333333 25%,#333333 75%,#232323 85%,#000000 100%);
	background: linear-gradient(to right,  #000000 0%,#232323 15%,#333333 25%,#333333 75%,#232323 85%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
}

.Head {
	border-bottom: none;
}

.TopShowPane_h {
	min-height: 50px;
}

.topheader1 {
	background: #333;
	margin-bottom: -55px;
}

.topheader2 {
	height: 220px;
}

/*--- Logo ---*/

.skin_logo {
	padding-left: 0;
	position: absolute;
	top: 2px;
	z-index: 9;
	/*left: 0%;*/
}

img#dnn_dnnLOGO_imgLogo {
	max-height: 200px;
}

/*--- Contact Pane ---*/

.TopShowPane2 {
	padding-top: 0;
}

/*--- Navigation ---*/

.skin_nav {
	z-index: 9999;
}

.homeWrapper .skin_nav {
	width: 700px;
	float: right;
}

.apmenu ul li a {
	padding: 0 5px;
	color: #555;
}

.apmenu ul li a span,
.uk-navbar-nav>li>a {
    display: block;
    font-family: Fjalla One, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 40px;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
    padding: 0 5px;
    color: #000;
    letter-spacing: 0.5pt;
    border-left: 1px solid #fff600;
    border-right: 1px solid #fad216;
}

.apmenu ul li.current a.head {
	color: #000;
	background: transparent;
}

.apmenu ul li a:hover {
	background-image: none;
	color: #000;
}


/* 
   Body
   ========================================================================== */

.mc_bg{
	background: url(/Portals/0/site-bg1.jpg) top center no-repeat;
	background-color: #464646;
}
.BannerPane {
	/*background: #333;*/
	text-align: center;
	margin-top: 35px;
	-webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}

.Container01 .c_contentpane .Normal {
	font-size: 16px;
	line-height: 25px;
}

/*--- Left Bar / Search Bar ---*/

.searchPane {
	width: 250px;
	text-align: left;
	padding-top: 10px;
	position: relative;
	z-index: 10;
}

@media (max-width:767px) {
	.searchPane {
		width:350px;
		transition: all ease 0.5s;
	}
}

.LeftPane {
	padding-top: 15px;
}

.Left_top {
	background: transparent;
	float: right;
	/*margin-top: -55px;*/
	position: relative;
	z-index: 99;
}

.Leftbar {
	background: transparent;
}

.GoButton {
	background: #d60024;
	border: 1px solid #f9d016;
	-webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
	font-family: Fjalla One, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: none;
	min-width: 55px !important;
	margin-left:2px !important;
}

.NBright_NormalTextBox {
	-webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* 
   Footer
   ========================================================================== */

.paypalContainer {
	background: #fff;
	width: 100%;
}

a.skinlinks, a.skinlinks:link, a.skinlinks:active, a.skinlinks:visited {
	margin: 0 5px;
}

.copyright {
	padding: 0 0 0 2px;
}


/* ==========================================================================
   Home Page Styles
   ========================================================================== */


.homeWrapper {
	background: url(images/home-bg.jpg) no-repeat center top #464646;
}

/*=== Banner ===*/

.homeWrapper .BannerPane {
	background: #fff;
}

.homeWrapper .BannerPane .DnnModule:first-child {
	margin-bottom: 25px;
}

.homeWrapper .BannerPane .DnnModule .Normal {
	text-align: center;
}

/*=== CTAs ===*/

.homeWrapper .BannerPane .cta, .homeWrapper .BannerPane .cta-last {
	background: #D60024;
	padding: 15px 0;
	margin-top: 15px;
	margin-bottom: 0;
	-webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}



.homeWrapper .bannerBottom {
	background: url(images/bannerBottom.png) no-repeat center top transparent;
	height: 31px;
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
	margin-bottom: -18px;
}

/*=== Body ===*/

.homeWrapper .whiteBg {
	background: #fff;
	padding: 40px 0;
}

.homeWrapper .whiteBg .Rightbar {
	margin: 0 auto;
	float: none;
}

.homeWrapper .whiteBg .Normal {
	color: #333;
}

.homeWrapper .greyBg {
	padding-top: 40px;
	background: #464646;
}

/* 
   Slider
   ========================================================================== */

.homeWrapper .slide-wrapper, #DreamSlider-442 .container {
	-webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	background: #333;
}

#DreamSlider-442 .introtext {
	-webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}

.uk-slideshow h3{
    margin: 0 0 0 50px;
    font-size: 20px;
    color: #f9d016;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5pt;
    padding: 10px 10px 0 10px;
    margin-top: 100px;
	font-family: 'Fjalla One', Arial, Helvetica, sans-serif;
}
.uk-slideshow p{
    margin: 0 0 0 50px;
    padding: 0 10px 10px 10px;
    font-size: 13pt;
	font-family: 'Fjalla One', Arial, Helvetica, sans-serif;
}

@media (max-width: 767px){
	.uk-slideshow h3{
		display:none;
	}
	.uk-slideshow p{
		display:none;
	}
}
/* 
   Body
   ========================================================================== */

.homeWrapper .greyBg .Rightbar {
	margin: 0px auto;
	float: none;
}

#EDN_NewsOne.news .article.in_list h1 a, #EDN_NewsOne.search .article.in_list h1 a {
	color: #F9D016;
}

#EDN_NewsOne.news .article.in_list h1, #EDN_NewsOne.search .article.in_list h1 {
	margin-bottom: 15px;
}

#EDN_NewsOne.news .article.in_list.span > .content > .summary, #EDN_NewsOne.news .article.in_list.span > .content > .summary p, #EDN_NewsOne.search .article.in_list.span > .content > .summary, #EDN_NewsOne.search .article.in_list.span > .content > .summary p {
	font-size: 16px;
	line-height: 25px;
}


/* ==========================================================================
   Body Page Styles
   ========================================================================== */


.shopWrapper .GoButton {
	background: #d60024;
	border: 1px solid #848484;
	-webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
	font-family: Fjalla One, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: none;
}

/* =========================================================
	DG 
	======================================================== */
.uk-navbar {
	background: #f9d016;
    background: -moz-linear-gradient(top, #f9d016 0%, #fff700 100%);
    background: -webkit-linear-gradient(top, #f9d016 0%,#fff700 100%);
    background: linear-gradient(to bottom, #f9d016 0%,#fff700 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d016', endColorstr='#fff700',GradientType=0 );
}
.dg_navbar {
	z-index: 10;
	position:relative;
}

.dg_menutoggle {
	color: #000 !important;
	z-index: 10;
	position:relative;
}
.dg_searchheader {
	margin-top: 0px !important;
}

#dnn_headerContact {
	padding:0px !important;
}
@media (max-width:959px) {

	.dg_searchheader .StoreSearch {
		margin-left: 100px;
	}
}

@media (max-width:767px) {
	.logo_r {
		margin-top:199px;
		float:none !important;
	}
	.TopShowPane1,
	.TopShowPane2 {
		float:none !important;
	}

	#dnn_headerContact .MiniCartWrapper { /*header contact details*/
		margin-left: auto;
    	margin-right: auto;
    	float:none !important;
	}

	#dnn_headerContact table { /*header cart module*/
		margin-left: auto;
	    margin-right: auto;
	    float:none !important;
	}
	.c_txt2 { /*responsive ph.no.*/
		font-size: 23px;
	}
	
}

#dnn_headerContact .MiniCartWrapper { /*header contact details*/
	float:right;
	width: 366px !important;
}

#dnn_headerContact table { /*header cart module*/
	float:right;
}

.dg_searchheader .StoreSearch {
	position:absolute;
	margin-top: 5px;
}

.dg_cta div {
	padding-top:5px;
	padding-bottom:5px;
}

#EDN_NewsOne.news .article.in_list h1 a, 
#EDN_NewsOne.search .article.in_list h1 a, 
h2 {
	white-space: normal !important;
}


.Container02 .c_dnntitle { 
	background: url("images/c2_dnntitle.png") scroll 0 0 transparent !important;
}

.uk-slidenav {
	background:#000;
    border-radius: 30px;
}

.dg_cta {
	border-radius: 20px;
    padding: 3px;
}

.dg_sliderwrap{
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */	
}

.Container01 .c_contentpane {
    background: #2c2c2c;
    border-radius: 0px 0px 40px 0px;
}

@media(min-width:1220px){
	.uk-navbar-nav>li>a {
		padding: 0px 17px;
	}


}

@media(max-width:940px) {
	.Container01 .c_dnntitle {
	    line-height: 15px !important;
	    padding: 24px 0 0 10px !important;
	}
}

